‘Oracle Database Server invalid’ after 10.2.0.4-upgrade

By |2019-09-28T16:56:23+02:00December 31st, 2008|Categories: Database|Tags: , , , , |

Manually upgraded a 9.2.0.6 – database to 10.2.0.4. The output of ‘catupgrd.sql’ shows me the result in the end:

Oracle Database Server INVALID 10.2.0.4.0 00:15:57   ,   while the rest is VALID…

[…]